*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-countdown-9-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-countdown-9-hidden-desktop{
	display: none;
}
.lpd-countdown-9-timer-row{
	display: flex;
}
.lpd-countdown-9-img-col,
.lpd-countdown-9-ct-col{
	width: 50%;
}
.lpd-countdown-9-img-col{
	background: url(../img/timer-bg.jpg) no-repeat top center;
	background-size: cover;
}
.lpd-countdown-9-ct-col{
	background: #E6FFDB;
	padding: 90px 20px;
}
.lpd-countdown-9-ct-inner{
	max-width: 567px;
	margin-left: 120px;
	margin-right: auto;
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.lpd-countdown-9-ct-heading{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.lpd-countdown-9-ct-heading h3{
	color: #38B900;
	font-weight: 600;
}
.lpd-countdown-9-ct-heading h2{
	font-size: 52px;
	line-height: 130%;
}
.lpd-countdown-9-ct-heading p{
	font-size: 20px;
	line-height: 130%;
}
.lpd-countdown-9-countdown{
	display: flex;
	gap: 20px;
	align-items: center;
	text-align: center;
}
.lpd-countdown-9-ct-item{
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.lpd-countdown-9-ct-item span{
	font-size: 52px;
	font-style: normal;
	font-weight: 500;
	line-height: 52px; 
	display: block;
}
.lpd-countdown-9-ct-item span.lpd-countdown-9-ct-title{
	font-size: 16px;
	line-height: 16px;
	color: #000;
}
.lpd-countdown-9-ct-dots{
	font-size: 30px;
	font-weight: 500;
	line-height: 30px;
}
.lpd-countdown-9-btn-primary{
	padding: 18px 60px;
	border-radius: 100px;
	background: #42BD0D;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-flex;
}

@media (max-width: 1280px){

.lpd-countdown-9-ct-inner {
    margin-left: 30px;
}
}

@media (max-width: 992px){
.lpd-countdown-9-hidden-desktop{
	display: block;
}
.lpd-countdown-9-hidden-mobile{
	display: none;
}
.lpd-countdown-9-timer-row{
	display: flex;
	flex-direction: column;
}
.lpd-countdown-9-img-col,
.lpd-countdown-9-ct-col{
	width: 100%;
}
.lpd-countdown-9-img-col{
	height: 550px;
}
.lpd-countdown-9-ct-inner{
	max-width: 100%;
	margin: 0 auto;
}
}

@media (max-width: 768px){
.lpd-countdown-8-ct-item span{
	font-size: 32px;
	line-height: 32px;
}
.lpd-countdown-8-ct-item span.lpd-countdown-8-ct-title{
	font-size: 13px;
	line-height: 13px;
}
.lpd-countdown-9-countdown{
	gap: 8px;
	justify-content: space-between;
}
.lpd-countdown-9-ct-item span {
    font-size: 32px;
}
.lpd-countdown-9-btn-primary{
	display: flex;
	align-items: center;
	justify-content: center;
}
}

@media (max-width: 479px){
.lpd-countdown-9-img-col{
	height: 340px;
}
.lpd-countdown-9-ct-heading h2{
	font-size: 32px;
}
.lpd-countdown-9-ct-col{
	padding: 50px 20px;
}
}